from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('wpmw', '0009_alter_wpr_number'),
    ]

    operations = [
        migrations.AddField(
            model_name='wpr',
            name='pre_info',
            field=models.JSONField(blank=True, default=dict, verbose_name='预处理信息'),
        ),
    ]
